>From d376de0157b101a814df9831b8362a59c519f215 Mon Sep 17 00:00:00 2001
From: Craig Ringer <craig@2ndquadrant.com>
Date: Thu, 3 Jul 2014 12:58:51 +0800
Subject: [PATCH 1/6] Document build opts for SDK vs VS better

---
 docs/win32-compilation.html | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

diff --git a/docs/win32-compilation.html b/docs/win32-compilation.html
index f6aa30a..2372502 100644
--- a/docs/win32-compilation.html
+++ b/docs/win32-compilation.html
@@ -55,8 +55,11 @@ Use NMAKE.exe to build the driver for the currently active target:<br><br>
 
 <p>
 Despite the name, win64.mak is used to build both 32-bit and 64-bit binaries.
-With the Microsoft SDK scripts, you can switch between 32-bit and 64-bit
-target architectures with "setenv /x86" and "setenv /x64" commands.
+With the Microsoft Windows SDK Command Prompt, you can switch between 32-bit
+and 64-bit target architectures with <tt>setenv /x86</tt> and <tt>setenv
+/x64</tt> commands. If using a Visual Studio Command Prompt you can start the
+x86 or x64 versions from the Start menu, or run <tt>vcvarsall.bat</tt> with
+appropriate options to switch architectures.
 </p>
 
 <p>
-- 
1.9.0

